# saga::job::ostream Class Reference

Brief description starts here. More...

`#include <ostream.hpp>`

Inheritance diagram for saga::job::ostream:

[legend]

List of all members.

## Public Member Functions
| ostream ()
| Brief description starts here.
| ostream (ostream const &rhs)
| Brief description starts here.
| ~ostream ()
| Brief description starts here.
ostream & | operator= (ostream const &rhs)
| Brief description starts here.

## Detailed Description

Brief description starts here.

## Constructor & Destructor Documentation

saga::job::ostream::ostream | ( |  | ) |

Brief description starts here.

saga::job::ostream::ostream | ( | ostream const & | rhs | ) |

Brief description starts here.

saga::job::ostream::~ostream | ( |  | ) |

Brief description starts here.

## Member Function Documentation

ostream & saga::job::ostream::operator= | ( | ostream const & | rhs | ) |

Brief description starts here.

References impl_.

The documentation for this class was generated from the following files:

- ostream.hpp
- ostream.cpp